@charset "utf-8";
/* CSS Document */





.vakantiedomein {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	div id="maanstanden
}

#cristalderoche {
	font-size: 36px;
	font-style: italic;
}
#locatiecamplong {
	font-size: 16px;
}


#navigatie {
	position:absolute;
	width:167px;
	height:230px;
	z-index:1;
	left: 8px;
	top: 212px;
	font-family: verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 12em;
	border-right: 1px solid #666;
	padding: 0;
	margin-bottom: 1em;
	background-color: #9cc;
	color: #333;
}
#navigatie ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
#navigatie ul li {
 margin: 0;
 border-top: 1px solid #003;
}
#navigatie ul li a {
 display: block;
 padding: 2px 2px 2px 4px;
 border-left: 10px solid #369;
 border-right: 1px solid #69c;
 border-bottom: 1px solid #369;
 background-color: #036;
 color: #fff;
 text-decoration: none;
 width: 100%;
}
html>body #navigatie ul li a {
 width: auto;
}
#navigatie ul li a:hover {
 border-left: 8px solid #036;
 border-right: 1px solid #69c;
 border-bottom: 1px solid #369;
 background-color: #69f;
 color: #fff;
}


#apDiv1 {
	position:absolute;
	width:136px;
	height:91px;
	z-index:1;
	left: 125px;
	top: 48px;
	background-image: url(index_bestanden/image332.jpg);
	color: #036;
}
#apDiv2 {
	position:absolute;
	width:372px;
	height:16px;
	z-index:2;
	left: 276px;
	top: 48px;
	background-image: url(index_bestanden/image328.gif);
}
#apDiv3 {
	position:absolute;
	width:83px;
	height:91px;
	z-index:3;
	left: 663px;
	top: 48px;
	background-image: url(index_bestanden/image13961.jpg);
}
#apDiv4 {
	position:absolute;
	width:404px;
	height:136px;
	z-index:4;
	left: 260px;
	top: 64px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times,
}
#apDiv5 {
	position:absolute;
	width:200px;
	height:26px;
	z-index:5;
	left: 384px;
	top: 208px;
	font-size: 18px;
	text-align: center;
	background-color: #66CCFF;
	
}
#apDiv6 {
	position:absolute;
	width:623px;
	height:2px;
	z-index:6;
	left: 126px;
	top: 202px;
	background-color: #000000;
}

#apDiv7 {
	position:absolute;
	width:167px;
	height:304px;
	z-index:7;
	left: 8px;
	top: 212px;
}

#apDiv8 {
	position:absolute;
	width:364px;
	height:276px;
	z-index:7;
	left: 196px;
	top: 248px;
	background-image: url(index_bestanden/image338.jpg);
}
#apDiv9 {
	position:absolute;
	width:176px;
	height:132px;
	z-index:8;
	left: 570px;
	top: 248px;
	background-image: url(index_bestanden/image3221.gif);
}
#apDiv10 {
	position:absolute;
	width:176px;
	height:136px;
	z-index:9;
	left: 570px;
	top: 388px;
	background-image: url(index_bestanden/image2991.gif);
}
#apDiv11 {
	position:absolute;
	width:200px;
	height:260px;
	z-index:1;
	left: 8px;
	top: 324px;
}
#apDiv12 {
	position:absolute;
	width:340px;
	height:260px;
	z-index:2;
	left: 406px;
	top: 532px;
}
#apDiv13 {
	position:absolute;
	width:264px;
	height:198px;
	z-index:10;
	left: 196px;
	top: 884px;
}
/*body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 800px;
	margin-bottom: 3000px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}*/
#apDiv14 {
	position:absolute;
	width:200px;
	height:260px;
	z-index:10;
	left: 198px;
	top: 532px;
	background-image: url(index_bestanden/image306.jpg);
}
#apDiv15 {
	position:absolute;
	width:340px;
	height:260px;
	z-index:11;
	left: 406px;
	top: 532px;
	background-image: url(index_bestanden/image320.jpg);
}
#apDiv16 {
	position:absolute;
	width:262px;
	height:198px;
	z-index:12;
	left: 198px;
	top: 884px;
	background-image: url(index_bestanden/image3701.gif);
}
#apDiv17 {
	position:absolute;
	width:543px;
	height:411px;
	z-index:13;
	left: 198px;
	top: 1124px;
	background-image: url(index_bestanden/image323.jpg);
}
#apDiv18 {
	position:absolute;
	width:268px;
	height:198px;
	z-index:14;
	left: 473px;
	top: 885px;
	background-image: url(index_bestanden/image3661.jpg);
}
#apDiv19 {
	position:absolute;
	width:266px;
	height:201px;
	z-index:15;
	left: 198px;
	top: 1640px;
	background-image: url(index_bestanden/image357.jpg);
}
#apDiv20 {
	position:absolute;
	width:268px;
	height:201px;
	z-index:16;
	left: 478px;
	top: 1640px;
	background-image: url(index_bestanden/image340.jpg);
}
#apDiv21 {
	position:absolute;
	width:212px;
	height:204px;
	z-index:17;
	left: 196px;
	top: 1908px;
	background-image: url(index_bestanden/image1259.jpg);
}
#apDiv22 {
	position:absolute;
	width:307px;
	height:203px;
	z-index:18;
	left: 196px;
	top: 2192px;
}
#apDiv23 {
	position:absolute;
	width:307px;
	height:203px;
	z-index:19;
	left: 196px;
	top: 2192px;
	background-image: url(index_bestanden/image1260.jpg);
}
#apDiv24 {
	position:absolute;
	width:197px;
	height:146px;
	z-index:20;
	left: 192px;
	top: 2450px;
	background-image: url(index_bestanden/image489.jpg);
}
#apDiv25 {
	position:absolute;
	width:144px;
	height:192px;
	z-index:21;
	left: 544px;
	top: 2426px;
	background-image: url(index_bestanden/image490.jpg);
}
#apDiv26 {
	position:absolute;
	width:194px;
	height:145px;
	z-index:22;
	left: 191px;
	top: 2673px;
	background-image: url(index_bestanden/image488.jpg);
}
#apDiv27 {
	position:absolute;
	width:181px;
	height:120px;
	z-index:23;
	left: 191px;
	top: 3049px;
	background-image: url(index_bestanden/image486.jpg);
}
#apDiv28 {
	font-family: Arial, Helvetica, sans-serif;
}

#apDiv29 {
	position:absolute;
	width:557px;
	height:66px;
	z-index:24;
	left: 196px;
	top: 796px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv30 {
	position:absolute;
	width:109px;
	height:25px;
	z-index:25;
	left: 273px;
	top: 1086px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv31 {
	position:absolute;
	width:200px;
	height:25px;
	z-index:26;
	left: 511px;
	top: 1086px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv32 {
	position:absolute;
	width:248px;
	height:25px;
	z-index:27;
	left: 313px;
	top: 1541px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv33 {
	position:absolute;
	width:520px;
	height:25px;
	z-index:28;
	left: 215px;
	top: 1609px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv34 {
	position:absolute;
	width:549px;
	height:40px;
	z-index:29;
	left: 198px;
	top: 1851px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv35 {
	position:absolute;
	width:326px;
	height:203px;
	z-index:30;
	left: 420px;
	top: 1910px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv36 {
	position:absolute;
	width:434px;
	height:25px;
	z-index:31;
	left: 196px;
	top: 2165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv37 {
	position:absolute;
	width:233px;
	height:191px;
	z-index:32;
	left: 513px;
	top: 2203px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv38 {
	position:absolute;
	width:101px;
	height:25px;
	z-index:33;
	left: 196px;
	top: 2400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv39 {
	position:absolute;
	width:200px;
	height:25px;
	z-index:34;
	left: 191px;
	top: 2603px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv40 {
	position:absolute;
	width:116px;
	height:55px;
	z-index:35;
	left: 422px;
	top: 2573px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv41 {
	position:absolute;
	width:321px;
	height:70px;
	z-index:36;
	left: 401px;
	top: 2673px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv42 {
	position:absolute;
	width:565px;
	height:166px;
	z-index:37;
	left: 193px;
	top: 2878px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv43 {
	position:absolute;
	width:200px;
	height:68px;
	z-index:38;
	left: 390px;
	top: 3079px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}






#apDiv44 {
	position:absolute;
	width:553px;
	height:520px;
	z-index:7;
	left: 198px;
	top: 267px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#apDiv45 {
	position:absolute;
	width:296px;
	height:222px;
	z-index:8;
	left: 200px;
	top: 795px;
	background-image: url(index_bestanden/image556.jpg);
}
#apDiv46 {
	position:absolute;
	width:333px;
	height:249px;
	z-index:9;
	left: 444px;
	top: 851px;
	background-image: url(index_bestanden/image542.jpg);
}
#apDiv47 {
	position:absolute;
	width:120px;
	height:90px;
	z-index:10;
	left: 200px;
	top: 1080px;
	background-image: url(index_bestanden/image425.jpg);
}
#apDiv48 {
	position:absolute;
	width:120px;
	height:90px;
	z-index:11;
	left: 200px;
	top: 1188px;
	background-image: url(index_bestanden/image472.jpg);
}
#apDiv49 {
	position:absolute;
	width:120px;
	height:90px;
	z-index:12;
	left: 200px;
	top: 1292px;
	background-image: url(index_bestanden/image474.jpg);
}
#apDiv50 {
	position:absolute;
	width:120px;
	height:90px;
	z-index:13;
	left: 200px;
	top: 1396px;
	background-image: url(index_bestanden/image481.jpg);
}
#apDiv51 {
	position:absolute;
	width:441px;
	height:248px;
	z-index:14;
	left: 482px;
	top: 1160px;
	background-image: url(index_bestanden/image541.jpg);
}
#apDiv52 {
	position:absolute;
	width:160px;
	height:90px;
	z-index:15;
	left: 200px;
	top: 1508px;
	background-image: url(index_bestanden/image343.jpg);
}
#apDiv53 {
	position:absolute;
	width:160px;
	height:90px;
	z-index:16;
	left: 200px;
	top: 1616px;
	background-image: url(index_bestanden/image390.jpg);
}
#apDiv54 {
	position:absolute;
	width:160px;
	height:90px;
	z-index:17;
	left: 200px;
	top: 1720px;
	background-image: url(index_bestanden/image392.jpg);
}
#apDiv55 {
	position:absolute;
	width:160px;
	height:90px;
	z-index:18;
	left: 200px;
	top: 1824px;
	background-image: url(index_bestanden/image397.jpg);
}
#apDiv56 {
	position:absolute;
	width:216px;
	height:32px;
	z-index:19;
	left: 340px;
	top: 1104px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv57 {
	position:absolute;
	width:136px;
	height:32px;
	z-index:20;
	left: 340px;
	top: 1220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv58 {
	position:absolute;
	width:136px;
	height:32px;
	z-index:21;
	left: 340px;
	top: 1320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv59 {
	position:absolute;
	width:136px;
	height:32px;
	z-index:22;
	left: 340px;
	top: 1432px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv60 {
	position:absolute;
	width:400px;
	height:407px;
	z-index:23;
	left: 383px;
	top: 1509px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv61 {
	position:absolute;
	width:762px;
	height:429px;
	z-index:24;
	left: 200px;
	top: 1940px;
	background-image: url(index_bestanden/image493.jpg);
}
#apDiv62 {
	position:absolute;
	width:532px;
	height:434px;
	z-index:25;
	left: 200px;
	top: 2262px;
	background-image: url(index_bestanden/image4981.gif);
}
#apDiv63 {
	position:absolute;
	width:762px;
	height:429px;
	z-index:26;
	left: 200px;
	top: 2661px;
	background-image: url(index_bestanden/image495.jpg);
}



#apDiv64 {
	position:absolute;
	width:284px;
	height:250px;
	z-index:7;
	left: 284px;
	top: 252px;
	background-image: url(index_bestanden/image456.gif);
}
#apDiv65 {
	position:absolute;
	width:539px;
	height:130px;
	z-index:8;
	left: 190px;
	top: 511px;
	background-image: url(index_bestanden/image5521.jpg);
}
#apDiv66 {
	position:absolute;
	width:164px;
	height:109px;
	z-index:9;
	left: 188px;
	top: 788px;
	background-image: url(index_bestanden/image554.jpg);
}
#apDiv67 {
	position:absolute;
	width:158px;
	height:108px;
	z-index:10;
	left: 412px;
	top: 788px;
	background-image: url(index_bestanden/image580.jpg);
}
#apDiv68 {
	position:absolute;
	width:128px;
	height:113px;
	z-index:11;
	left: 608px;
	top: 784px;
	background-image: url(index_bestanden/image553.jpg);
}
#apDiv69 {
	position:absolute;
	width:272px;
	height:154px;
	z-index:12;
	left: 188px;
	top: 1104px;
	background-image: url(index_bestanden/image550.jpg);
}
#apDiv70 {
	position:absolute;
	width:200px;
	height:154px;
	z-index:13;
	left: 532px;
	top: 1096px;
	background-image: url(index_bestanden/image551.jpg);
}
#apDiv71 {
	position:absolute;
	width:224px;
	height:116px;
	z-index:14;
	left: 340px;
	top: 1456px;
	background-image: url(index_bestanden/image581.jpg);
}

#apDiv72 {
	position:absolute;
	width:150px;
	height:60px;
	z-index:15;
	left: 200px;
	top: 1650px;
	background-image: url(index_bestanden/image4261.jpg);
}
#apDiv73 {
	position:absolute;
	width:70px;
	height:68px;
	z-index:16;
	left: 278px;
	top: 2240px;
	background-image: url(index_bestanden/image3511.gif);
}
#apDiv74 {
	position:absolute;
	width:54px;
	height:52px;
	z-index:17;
	left: 293px;
	top: 2530px;
	background-image: url(index_bestanden/image327.gif);
}
#apDiv75 {
	position:absolute;
	width:72px;
	height:44px;
	z-index:18;
	left: 277px;
	top: 2738px;
	background-image: url(index_bestanden/image3671.gif);
}
#apDiv76 {
	position:absolute;
	width:54px;
	height:56px;
	z-index:19;
	left: 293px;
	top: 2875px;
	background-image: url(index_bestanden/image3451.gif);
}
#apDiv77 {
	position:absolute;
	width:80px;
	height:45px;
	z-index:20;
	left: 264px;
	top: 2997px;
	background-image: url(index_bestanden/image4221.gif);
}
#apDiv78 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:21;
	left: 312px;
	top: 3061px;
	background-image: url(index_bestanden/image7061.gif);
}
#apDiv79 {
	position:absolute;
	width:44px;
	height:66px;
	z-index:21;
	left: 302px;
	top: 3060px;
	background-image: url(index_bestanden/image7061.gif);
}
#apDiv80 {
	position:absolute;
	width:80px;
	height:53px;
	z-index:22;
	left: 265px;
	top: 3139px;
	background-image: url(index_bestanden/image399.jpg);
}
#apDiv81 {
	position:absolute;
	width:566px;
	height:111px;
	z-index:23;
	left: 183px;
	top: 667px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv82 {
	position:absolute;
	width:566px;
	height:172px;
	z-index:24;
	left: 180px;
	top: 904px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv83 {
	position:absolute;
	width:566px;
	height:180px;
	z-index:25;
	left: 180px;
	top: 1264px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv84 {
	position:absolute;
	width:150px;
	height:564px;
	z-index:26;
	left: 350px;
	top: 1650px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv85 {
	position:absolute;
	width:200px;
	height:564px;
	z-index:27;
	left: 500px;
	top: 1650px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv86 {
	position:absolute;
	width:200px;
	height:564px;
	z-index:28;
	left: 700px;
	top: 1650px;
}
#apDiv87 {
	position:absolute;
	width:550px;
	height:60px;
	z-index:29;
	left: 350px;
	top: 2240px;
	font-weight: bold;
	font-size: 12px;
}
#apDiv88 {
	position:absolute;
	width:70px;
	height:25px;
	z-index:30;
	left: 350px;
	top: 2530px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv89 {
	position:absolute;
	width:110px;
	height:25px;
	z-index:31;
	left: 350px;
	top: 2739px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv90 {
	position:absolute;
	width:80px;
	height:25px;
	z-index:32;
	left: 357px;
	top: 2875px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv91 {
	position:absolute;
	width:150px;
	height:25px;
	z-index:33;
	left: 350px;
	top: 2997px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv92 {
	position:absolute;
	width:150px;
	height:25px;
	z-index:34;
	left: 350px;
	top: 3061px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv93 {
	position:absolute;
	width:150px;
	height:25px;
	z-index:35;
	left: 350px;
	top: 3138px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv94 {
	position:absolute;
	width:150px;
	height:25px;
	z-index:36;
	left: 350px;
	top: 3200px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv95 {
	position:absolute;
	width:150px;
	height:150px;
	z-index:36;
	left: 350px;
	top: 2312px;
}
#apDiv96 {
	position:absolute;
	width:75px;
	height:150px;
	z-index:37;
	left: 500px;
	top: 2312px;
}
#apDiv97 {
	position:absolute;
	width:275px;
	height:150px;
	z-index:38;
	left: 575px;
	top: 2312px;
}
#apDiv98 {
	position:absolute;
	width:150px;
	height:115px;
	z-index:39;
	left: 350px;
	top: 2560px;
}
#apDiv99 {
	position:absolute;
	width:75px;
	height:115px;
	z-index:40;
	left: 500px;
	top: 2560px;
}
#apDiv100 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:41;
	left: 575px;
	top: 2560px;
}

body {
	margin-bottom: 3500px;
	background-color: #FFF;
}
#apDiv101 {
	position:absolute;
	width:150px;
	height:55px;
	z-index:42;
	left: 350px;
	top: 2768px;
}
#apDiv102 {
	position:absolute;
	width:75px;
	height:55px;
	z-index:43;
	left: 500px;
	top: 2768px;
}
#apDiv103 {
	position:absolute;
	width:200px;
	height:55px;
	z-index:44;
	left: 575px;
	top: 2768px;
}
#apDiv104 {
	position:absolute;
	width:150px;
	height:55px;
	z-index:45;
	left: 350px;
	top: 2905px;
}
#apDiv105 {
	position:absolute;
	width:75px;
	height:55px;
	z-index:46;
	left: 500px;
	top: 2905px;
}
#apDiv106 {
	position:absolute;
	width:275px;
	height:55px;
	z-index:47;
	left: 575px;
	top: 2905px;
}

#apDiv107 {
	position:absolute;
	width:75px;
	height:25px;
	z-index:48;
	left: 500px;
	top: 2997px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv108 {
	position:absolute;
	width:75px;
	height:25px;
	z-index:49;
	left: 500px;
	top: 3061px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv109 {
	position:absolute;
	width:75px;
	height:25px;
	z-index:50;
	left: 500px;
	top: 3138px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv110 {
	position:absolute;
	width:75px;
	height:25px;
	z-index:51;
	left: 500px;
	top: 3200px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv111 {
	position:absolute;
	width:209px;
	height:25px;
	z-index:52;
	left: 575px;
	top: 3061px;
	font-size: 16px;
}
#apDiv112 {
	position:absolute;
	width:200px;
	height:25px;
	z-index:53;
	left: 575px;
	top: 3200px;
	font-size: 16px;
}
#apDiv113 {
	position:absolute;
	width:429px;
	height:25px;
	z-index:54;
	left: 350px;
	top: 3265px;
	font-size: 16px;
	font-weight: bold;
}
#apDiv114 {
	position:absolute;
	width:264px;
	height:151px;
	z-index:7;
	left: 184px;
	top: 412px;
	background-image: url(index_bestanden/image526.jpg);
}
#apDiv115 {
	position:absolute;
	width:246px;
	height:90px;
	z-index:7;
	left: 476px;
	top: 413px;
	background-image: url(index_bestanden/image525.jpg);
}
#apDiv116 {
	position:absolute;
	width:208px;
	height:157px;
	z-index:8;
	left: 409px;
	top: 503px;
	background-image: url(index_bestanden/image527.jpg);
}
#apDiv117 {
	position:absolute;
	width:505px;
	height:120px;
	z-index:9;
	left: 210px;
	top: 685px;
	background-image: url(index_bestanden/image574.jpg);
}
#apDiv118 {
	position:absolute;
	width:243px;
	height:172px;
	z-index:10;
	left: 202px;
	top: 972px;
	background-image: url(index_bestanden/image570.jpg);
}
#apDiv119 {
	position:absolute;
	width:255px;
	height:172px;
	z-index:11;
	left: 474px;
	top: 972px;
	background-image: url(index_bestanden/image572.jpg);
}
#apDiv120 {
	position:absolute;
	width:228px;
	height:152px;
	z-index:12;
	left: 198px;
	top: 1206px;
	background-image: url(index_bestanden/image566.jpg);
}
#apDiv121 {
	position:absolute;
	width:265px;
	height:178px;
	z-index:13;
	left: 468px;
	top: 1202px;
	background-image: url(index_bestanden/image5681.gif);
}
#apDiv122 {
	position:absolute;
	width:170px;
	height:125px;
	z-index:14;
	left: 194px;
	top: 1438px;
	background-image: url(index_bestanden/image562.jpg);
}
#apDiv123 {
	position:absolute;
	width:87px;
	height:133px;
	z-index:15;
	left: 408px;
	top: 1438px;
	background-image: url(index_bestanden/image563.jpg);
}
#apDiv124 {
	position:absolute;
	width:114px;
	height:173px;
	z-index:16;
	left: 576px;
	top: 1413px;
	background-image: url(index_bestanden/image561.jpg);
}
#apDiv125 {
	position:absolute;
	width:190px;
	height:128px;
	z-index:17;
	left: 194px;
	top: 1644px;
	background-image: url(index_bestanden/image558.jpg);
}
#apDiv126 {
	position:absolute;
	width:194px;
	height:144px;
	z-index:18;
	left: 476px;
	top: 1632px;
	background-image: url(index_bestanden/image557.jpg);
}
#apDiv127 {
	position:absolute;
	width:220px;
	height:199px;
	z-index:19;
	left: 188px;
	top: 1956px;
	background-image: url(index_bestanden/image532.jpg);
}
#apDiv128 {
	position:absolute;
	width:154px;
	height:199px;
	z-index:20;
	left: 424px;
	top: 1956px;
	background-image: url(index_bestanden/image5381.jpg);
}
#apDiv129 {
	position:absolute;
	width:140px;
	height:203px;
	z-index:21;
	left: 592px;
	top: 1956px;
	background-image: url(index_bestanden/image531.jpg);
}
#apDiv130 {
	position:absolute;
	width:328px;
	height:246px;
	z-index:22;
	left: 192px;
	top: 2368px;
	background-image: url(index_bestanden/image475.jpg);
}
#apDiv131 {
	position:absolute;
	width:200px;
	height:262px;
	z-index:23;
	left: 488px;
	top: 2392px;
	background-image: url(index_bestanden/image473.jpg);
}
#apDiv132 {
	position:absolute;
	width:266px;
	height:175px;
	z-index:24;
	left: 200px;
	top: 2832px;
	background-image: url(index_bestanden/image577.jpg);
}
#apDiv133 {
	position:absolute;
	width:258px;
	height:194px;
	z-index:25;
	left: 456px;
	top: 2856px;
	background-image: url(index_bestanden/image578.jpg);
}
#apDiv134 {
	position:absolute;
	width:298px;
	height:194px;
	z-index:26;
	left: 232px;
	top: 2992px;
	background-image: url(index_bestanden/image579.jpg);
}
#apDiv135 {
	position:absolute;
	width:550px;
	height:144px;
	z-index:27;
	left: 184px;
	top: 256px;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv135 div {
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv136 {
	position:absolute;
	width:84px;
	height:25px;
	z-index:28;
	left: 184px;
	top: 568px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#apDiv137 {
	position:absolute;
	width:109px;
	height:68px;
	z-index:29;
	left: 626px;
	top: 513px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv138 {
	position:absolute;
	width:89px;
	height:25px;
	z-index:30;
	left: 184px;
	top: 648px;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv139 {
	position:absolute;
	width:550px;
	height:115px;
	z-index:31;
	left: 184px;
	top: 826px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv140 {
	position:absolute;
	width:550px;
	height:25px;
	z-index:32;
	left: 186px;
	top: 1175px;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv141 {
	position:absolute;
	width:375px;
	height:25px;
	z-index:33;
	left: 184px;
	top: 1408px;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv142 {
	position:absolute;
	width:550px;
	height:40px;
	z-index:34;
	left: 184px;
	top: 1590px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#apDiv143 {
	position:absolute;
	width:550px;
	height:121px;
	z-index:35;
	left: 184px;
	top: 1825px;
}

.Citédeléspace {
	font-weight: bold;
	font-size: 16px;
}
.baseliqueStSernin {
	font-weight: bold;
}
.kerkvandeJacobijnen {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.capitole {
	font-weight: bold;
}
.albi {
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv144 {
	position:absolute;
	width:550px;
	height:130px;
	z-index:36;
	left: 182px;
	top: 2186px;
}
#apDiv145 {
	position:absolute;
	width:550px;
	height:130px;
	z-index:37;
	left: 184px;
	top: 2695px;
}
.narbonne {
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.beziers {
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

#apDiv146 {
	position:absolute;
	width:530px;
	height:40px;
	z-index:7;
	left: 237px;
	top: 2251px;
	font-size: 24px;
	text-align: center;
	background-color: #FFFF00;
}
#apDiv147 {
	position:absolute;
	width:528px;
	height:451px;
	z-index:8;
	left: 238px;
	top: 2308px;
	background-image: url(index_bestanden/image596.gif);
}

#apDiv148 {
	position:absolute;
	width:515px;
	height:498px;
	z-index:7;
	left: 206px;
	top: 253px;
}
#apDiv149 {
	position:absolute;
	width:115px;
	height:80px;
	z-index:7;
	left: 200px;
	top: 465px;
	background-image: url(index_bestanden/image7101.jpg);
}
#apDiv150 {
	position:absolute;
	width:115px;
	height:72px;
	z-index:8;
	left: 200px;
	top: 1150px;
	background-image: url(index_bestanden/image659.jpg);
}
#apDiv151 {
	position:absolute;
	width:115px;
	height:80px;
	z-index:9;
	left: 200px;
	top: 1600px;
	background-image: url(index_bestanden/image6571.jpg);
}
#apDiv152 {
	position:absolute;
	width:115px;
	height:80px;
	z-index:10;
	left: 200px;
	top: 1850px;
	background-image: url(index_bestanden/image6551.jpg);
}
#apDiv153 {
	position:absolute;
	width:100px;
	height:82px;
	z-index:11;
	left: 200px;
	top: 2146px;
	background-image: url(index_bestanden/image6131.gif);
}
#apDiv154 {
	position:absolute;
	width:100px;
	height:82px;
	z-index:12;
	left: 300px;
	top: 2146px;
	background-image: url(index_bestanden/image6141.gif);
}
#apDiv155 {
	position:absolute;
	width:132px;
	height:82px;
	z-index:13;
	left: 400px;
	top: 2146px;
	background-image: url(index_bestanden/image6151.gif);
}
#apDiv156 {
	position:absolute;
	width:65px;
	height:94px;
	z-index:14;
	left: 200px;
	top: 2585px;
	background-image: url(index_bestanden/image6181.gif);
}
#apDiv157 {
	position:absolute;
	width:150px;
	height:79px;
	z-index:15;
	left: 265px;
	top: 2600px;
	background-image: url(index_bestanden/image617.gif);
}
#apDiv158 {
	position:absolute;
	width:100px;
	height:67px;
	z-index:16;
	left: 200px;
	top: 2840px;
	background-image: url(index_bestanden/image6461.gif);
}
#apDiv159 {
	position:absolute;
	width:100px;
	height:67px;
	z-index:17;
	left: 300px;
	top: 2840px;
	background-image: url(index_bestanden/image6471.gif);
}
#apDiv160 {
	position:absolute;
	width:542px;
	height:40px;
	z-index:18;
	left: 200px;
	top: 256px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv161 {
	position:absolute;
	width:125px;
	height:115px;
	z-index:19;
	left: 200px;
	top: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv162 {
	position:absolute;
	width:171px;
	height:115px;
	z-index:20;
	left: 325px;
	top: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv163 {
	position:absolute;
	width:125px;
	height:25px;
	z-index:21;
	left: 200px;
	top: 436px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv164 {
	position:absolute;
	width:125px;
	height:525px;
	z-index:22;
	left: 200px;
	top: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv165 {
	position:absolute;
	width:200px;
	height:525px;
	z-index:23;
	left: 325px;
	top: 547px;
}
#apDiv166 {
	position:absolute;
	width:125px;
	height:30px;
	z-index:24;
	left: 200px;
	top: 1100px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv167 {
	position:absolute;
	width:125px;
	height:275px;
	z-index:25;
	left: 200px;
	top: 1250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv168 {
	position:absolute;
	width:200px;
	height:275px;
	z-index:26;
	left: 325px;
	top: 1250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv169 {
	position:absolute;
	width:125px;
	height:30px;
	z-index:27;
	left: 200px;
	top: 1550px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv170 {
	position:absolute;
	width:125px;
	height:92px;
	z-index:28;
	left: 200px;
	top: 1700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv171 {
	position:absolute;
	width:375px;
	height:92px;
	z-index:29;
	left: 325px;
	top: 1700px;
}
#apDiv172 {
	position:absolute;
	width:144px;
	height:30px;
	z-index:30;
	left: 200px;
	top: 1800px;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv173 {
	position:absolute;
	width:125px;
	height:125px;
	z-index:31;
	left: 200px;
	top: 1950px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv174 {
	position:absolute;
	width:176px;
	height:125px;
	z-index:32;
	left: 325px;
	top: 1950px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv175 {
	position:absolute;
	width:108px;
	height:30px;
	z-index:33;
	left: 200px;
	top: 2100px;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv176 {
	position:absolute;
	width:125px;
	height:275px;
	z-index:34;
	left: 200px;
	top: 2240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv177 {
	position:absolute;
	width:240px;
	height:275px;
	z-index:35;
	left: 325px;
	top: 2240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv178 {
	position:absolute;
	width:148px;
	height:30px;
	z-index:36;
	left: 200px;
	top: 2535px;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv179 {
	position:absolute;
	width:125px;
	height:65px;
	z-index:37;
	left: 200px;
	top: 2700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv180 {
	position:absolute;
	width:104px;
	height:65px;
	z-index:38;
	left: 325px;
	top: 2700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv181 {
	position:absolute;
	width:112px;
	height:30px;
	z-index:39;
	left: 200px;
	top: 2785px;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv182 {
	position:absolute;
	width:125px;
	height:127px;
	z-index:40;
	left: 200px;
	top: 2930px;
}
#apDiv183 {
	position:absolute;
	width:300px;
	height:127px;
	z-index:41;
	left: 325px;
	top: 2930px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#apDiv184 {
	position:absolute;
	width:312px;
	height:25px;
	z-index:7;
	left: 302px;
	top: 296px;
}
#apDiv185 {
	position:absolute;
	width:800px;
	height:1750px;
	z-index:8;
	left: 187px;
	top: 287px;
}
#apDiv186 {
	position:absolute;
	width:569px;
	height:465px;
	z-index:7;
	left: 184px;
	top: 238px;
	background-color: #FFFF99;
	color: #036;
	background-image: url(index_bestanden/image320.jpg);
}
#apDiv187 {
	position:absolute;
	width:547px;
	height:461px;
	z-index:8;
	left: 204px;
	top: 235px;
}
#apDiv188 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 400px;
	top: 3208px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv189 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 406px;
	top: 3102px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv190 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 400px;
	top: 3309px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv191{
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 400px;
	top: 3208px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv192 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 430px;
	top: 2773px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv193 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 415px;
	top: 1600px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv194 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 400px;
	top: 2344px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv195 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 400px;
	top: 3084px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}
#apDiv196 {
	position:absolute;
	width:180px;
	height:27px;
	z-index:39;
	left: 400px;
	top: 2057px;
	background-color: #66CCFF;
	font-size: 18px;
	text-align: center;
}	
#apDiv197 {
	position:absolute;
	width:377px;
	height:386px;
	z-index:40;
	left: 300px;
	top: 261px;
}
#apDiv198 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:40;
	left: 8px;
	top: 607px;
	border: 2px solid #C0C0C0;
	background-color: #D6D6D6;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
	
}

p.MsoNormal {
margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
line-height:115%;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}
#apDiv199 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:41;
	left: 483px;
	top: 607px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv200 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:42;
	left: 246px;
	top: 607px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv201 {
	position:absolute;
	width:100px;
	height:18px;
	z-index:43;
	left: 18px;
	top: 603px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv202 {
	position:absolute;
	width:100px;
	height:18px;
	z-index:44;
	left: 497px;
	top: 603px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv203 {
	position:absolute;
	width:100px;
	height:18px;
	z-index:45;
	left: 264px;
	top: 603px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv204 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:46;
	left: 8px;
	top: 768px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv205 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:47;
	left: 246px;
	top: 768px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv206 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:48;
	left: 720px;
	top: 446px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv207 {
	position:absolute;
	width:133px;
	height:18px;
	z-index:49;
	left: 23px;
	top: 765px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv208 {
	position:absolute;
	width:100px;
	height:18px;
	z-index:50;
	left: 261px;
	top: 766px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv209 {
	position:absolute;
	width:100px;
	height:18px;
	z-index:51;
	left: 735px;
	top: 438px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv210 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:52;
	left: 719px;
	top: 768px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv211 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:53;
	left: 483px;
	top: 768px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv212 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:54;
	left: 720px;
	top: 607px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}
#apDiv213 {
	position:absolute;
	width:200px;
	height:18px;
	z-index:55;
	left: 729px;
	top: 765px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv214 {
	position:absolute;
	width:100px;
	height:18px;
	z-index:56;
	left: 496px;
	top: 765px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv215 {
	position:absolute;
	width:100px;
	height:18px;
	z-index:57;
	left: 732px;
	top: 603px;
	background-color: #D6D6D6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}


#apDiv216 {
	position:absolute;
	width:700px;
	height:475px;
	z-index:58;
	left: 143px;
	top: 932px;
	color: #FFF;
	background-color: #FFF;
}
#apDiv217 {
	position:absolute;
	width:650px;
	height:200px;
	z-index:59;
	left: 241px;
	top: 1053px;
}

#apDiv218 {
	position:absolute;
	width:321px;
	height:115px;
	z-index:58;
	left: 316px;
	top: 873px;
}
#apDiv219 {
	position:absolute;
	width:900px;
	height:500px;
	z-index:58;
	left: 125px;
	top: 791px;
}

#apDiv220 {
	position:absolute;
	width:701px;
	height:89px;
	z-index:59;
	left: 143px;
	top: 1425px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv221 {
	position:absolute;
	width:700px;
	height:475px;
	z-index:60;
	left: 144px;
	top: 1541px;
	color: #FFF;
	background-color: #FFF;
}
#apDiv222 {
	position:absolute;
	width:177px;
	height:60px;
	z-index:61;
	left: 589px;
	top: 210px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

#apDiv223 {
	position:absolute;
	width:725px;
	height:201px;
	z-index:62;
	left: 144px;
	top: 2037px;
}



#apDiv224 {
	position:absolute;
	width:185px;
	height:90px;
	z-index:63;
	left: 8px;
	top: 448px;
	background-image: url(awsro.jpg);
	background-size:100%;
	background-repeat:no-repeat;
}

#apDiv225 {
	position:absolute;
	width:460px;
	height:259px;
	z-index:63;
	left: 246px;
	top: 279px;
	border: 2px solid #C0C0C0;
}
#apDiv239 {
	position:absolute;
	width:460px;
	height:259px;
	z-index:63;
	left: 246px;
	top: 279px;
	border: 2px solid #C0C0C0;
}



#apDiv226 {
	position:absolute;
	width:337px;
	height:20px;
	z-index:64;
	left: 247px;
	top: 251px;
}
#apDiv227 {
	position:absolute;
	width:457px;
	height:46px;
	z-index:65;
	left: 246px;
	top: 549px;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-left: 5px;
}



#apDiv228 {
	position:absolute;
	width:220px;
	height:150px;
	z-index:66;
	left: 8px;
	top: 446px;
	text-align: left;
	background-color: #D6D6D6;
	border: 2px solid #C0C0C0;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	
	
	padding-left: 5px;
	color: #000;
}
#apDiv229 {
	position:absolute;
	width:143px;
	height:824px;
	z-index:67;
	left: 30px;
	top: 810px;
	background-image: url(index_bestanden/installatiefoto.jpg);
}

#apDiv230 {
	border-radius:10px;
	position:absolute;
	width:48px;
	height:48px;
	z-index:67;
	left: 726px;
	top: 704px;
	background-color: #003366;
	border-top-style: solid;
	float: right;
	right: inherit;
	bottom: inherit;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
}

#apDiv231 {
	position:absolute;
	width:150px;
	height:40px;
	z-index:68;
	left: 792px;
	top: 714px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	
}

#apDiv232 {
    
	position:absolute;
	width:90px;
	height:84px;
	z-index:69;
	left: 384px;
	top: 836px;
	float: right;
	right: inherit;
}
#apDiv233 {
	border-radius:10px;
	border:1px solid #ccc;
	position:absolute;
	width:46px;
	height:89px;
	z-index:70;
	left: 897px;
	top: 449px;
	background-color: #003366;
}
#apDiv234 {
	position:absolute;
	width:227px;
	height:159px;
	z-index:71;
	left: 721px;
	top: 279px;
}
#apDiv235 {
	position:absolute;
	width:312px;
	height:163px;
	z-index:71;
	left: 720px;
	top: 279px;
}

#apDiv236 {
	position:absolute;
	width:76px;
	height:56px;
	z-index:72;
	left: 1265px;
	top: 159px;
}
#apDiv237 {
	position:absolute;
	width:75px;
	height:406px;
	z-index:72;
	left: 960px;
	top: 443px;
}


#apDiv238 {
	position:absolute;
	width:150px;
	height:336px;
	z-index:73;
	left: 960px;
	top: 465px;
}





</style>
.citedeespace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
capitole {
	font-family: Arial, Helvetica, sans-serif;
}
capitole2 {
	font-size: 12px;
}
capitole {
	font-size: 12px;
}
#albi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
baseliek {
	font-family: Arial, Helvetica, sans-serif;
}
baseliek2 {
	font-size: 12px;
}
.baseliek {
	font-size: 12px;
}
jacobijnen {
	font-size: 12px;
}
.baseliek2 {
	font-size: 12px;
}
.capitole {
	font-size: 12px;
}
#narbonne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#beziers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.rundvlees {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#lamsvlees {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#kleinwild {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
